### Property

# JavaScriptCore Context:virtual-machine

#### Declaration

    property virtual-machine: JavaScriptCore.VirtualMachine [ read, write, construct-only ]

#### Description [src]

The `JSCVirtualMachine` in which the context was created.

Type:`JSCVirtualMachine`

Getter method | `jsc_context_get_virtual_machine()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes